@charset "utf-8";

/* 게시판 쓰기 */
#autosave_wrapper {position:relative; font-size:14px;}
#autosave_pop {display:none;z-index:10;position:absolute !important;top:34px;right:0;width:100%;height:auto !important;height:180px;max-height:205px;border:1px solid #565656;background:#fff;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
#autosave_pop:before{content: "";position: absolute;top: -8px;right: 45px;width: 0;height: 0;border-style: solid;border-width: 0 6px 8px 6px;border-color: transparent transparent #000 transparent;}
#autosave_pop:after{content: "";position: absolute;top: -7px;right: 45px;width: 0;height: 0;border-style: solid;border-width: 0 6px 8px 6px;border-color: transparent transparent #fff transparent;}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:center;margin:0 !important;}
#autosave_pop button {margin:0;padding:0;border:0;}
#autosave_pop ul {margin:0px;padding:15px;border-top:1px solid #e9e9e9;list-style:none;overflow-y:scroll;height:156px;border-bottom:1px solid #e8e8e8}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #fff;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right;color:#999}
.autosave_close {cursor:pointer;width:100%;height:30px;background:none;color:#888;font-weight:bold;font-size:0.92em}
.autosave_close:hover{background:#f3f3f3;color:#3597d9}
.autosave_content {display:none}
.autosave_del{background:url(./img/close_btn.png) no-repeat 50% 50%;text-indent:-999px;overflow:hidden;height:26px;width:20px;}

.cke_sc { display:none; }

/* 기타 */
#bo_v_con div { position: relative; margin-bottom: 1rem; }
#bo_v_con img { margin-bottom: 1rem; }
#bo_v_con iframe { position: absolute; width: 100%; height: 100%; }
#bo_v_con .video { position: relative; width: 100%;	padding-bottom: 56.25%;	border-radius: 2px;	overflow: hidden; }
#bo_v_con .video iframe { position: absolute; width: 100%; height: 100%; }

/* 커스텀 */

.magazine_shearch_box{
	justify-content:flex-end;
	padding-bottom:20px;
	border-bottom:1px solid #e1e1e1;
}

.magazine_list_wrap {
	border-top:1px solid #e5e5e5;
}

.magazine_list_box {
	display:flex;
	align-items:center;
	gap:20px;
	padding:20px 0;
	border-bottom:1px solid #e5e5e5;
}

.magazine_thumb{
	width:240px;
	aspect-ratio:4 / 3;
	overflow:hidden;
	border-radius:8px;
	flex-shrink:0;
}

.magazine_thumb img{
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
}

.magazine_content {
	flex:1;
	display:flex;
	flex-direction:column;
}

.magazine_title {
	font-size:18px;
	font-weight:600;
}

.magazine_desc {
	font-size:15px;
	color:#555;
	line-height:1.6;
	margin-top:10px;
}

.magazine_meta {
	font-size:15px;
	color:#555;
	display:flex;
	gap:5px;
	margin-top:2px;
}

.magazine_btn_box a{
	font-weight:400;
	padding:5px 10px;
	border-radius:5px;
	background:#f7f7fa;
}

@media (max-width:1200px){

	.magazine_thumb{
		width:180px;
	}

}

@media (max-width:768px){
	
	.magazine_desc,
	.magazine_meta{
		font-size:14px;
		margin-top:5px;
	}
	
	.magazine_meta{
		margin-top:2px;
	}
	
	.magazine_thumb{
		width:130px;
	}

}

@media (max-width:576px){
	
	.magazine_desc,
	.magazine_meta{
		margin-top:2.5px;
	}
	
	.magazine_thumb{
		width:100px;
	}
	
	.magazine_btn_box{
		display:none;
	}

}

/* view */

#bbs_notice .bbs_notice_view_box #bo_v_con{
	padding:0px;
	border-top:none;
}

.swiper-wrapper img{
	width:100%;
	aspect-ratio:4/3;
	object-fit:cover;
	border-radius:5px;
}

.swiper-button-prev::after,
.swiper-button-next::after{
	display:none;
}

.magazine_thumb_box{
	margin-top:10px;
}

.magazine_thumb_box .swiper-slide{
	cursor:pointer;
}

.magazine_thumb_box .swiper-slide-thumb-active{
	border:2px solid #ee1c4c;
	border-radius:5px;
}

.magazine_info_box .magazine_title{
	padding-bottom:12px;
	border-bottom:1px solid #e1e1e1;
}

.magazine_info_box .magazine_info_list{
	margin-top:10px;
}

.magazine_info_box .magazine_info_list li{
	margin-top:5px;
}

.magazine_info_box .magazine_btn_box{
	margin-top:15px;
}

.magazine_info_box .magazine_btn_box a{
	color:#fff;
	font-weight:500;
	background:#ee1c4c;
}

.magazine_view_map{
	margin-top:30px;
}

.magazine_view_map h3{
	padding-bottom:15px;
	border-bottom:1px solid #e1e1e1;
}

#magazine_map{
	width:100%;
	height:400px;
	margin-top:20px;
	border-radius:12px;
	background:#f5f5f5;
}

@media (max-width:992px){
	.magazine_info_box{
		margin-top:30px;
	}
}

@media (max-width:768px){
	.magazine_view_top{
		flex-direction:column;
	}

	#magazine_map{
		height:300px;
	}
}

@media (max-width:576px){
	.btn-group{
		width:100%;
	}
}

